import request from '@/utils/request'

// 查询运行日志列表
export function listSysLog(query) {
  return request({
    url: '/base/sysLog/list',
    method: 'get',
    params: query
  })
}

// 查询运行日志详细
export function getSysLog(id) {
  return request({
    url: '/base/sysLog/' + id,
    method: 'get'
  })
}
